@font-face {font-family: "pmzd";
  src: url('fonts/PMZDBTT.ttf');
}
html, body { min-height: 632px; height: 100%; }
.lr-login-center { min-height: 472px; }
.lr-login-center .lr-bg-md { min-height: 472px; height: auto; background-color: #70a0fd; box-sizing: border-box; }
.lr-input-form { margin-top: 0; margin-right: 0; position: relative; }
.login-content-c { width: 1000px; height: 480px; margin: 0 auto; }
.login-content-c .cus { height: 50px; position: absolute; top: 0; left: 0; width: 100%; margin: 0; }
.login-content-c .cus .cus-l { width: 50%; line-height: 40px; font-size: 16px; background: #888; color: #fff; text-align: center; }
.lr-input-form > .cus { border-bottom: 0; padding: 10px 27px 0; box-sizing: border-box; }
.lr-input-form > .cus .login-t { padding: 0 15px; position: relative; border-bottom: 1px solid #eee; line-height: 40px; }
.lr-input-form > .cus .login-t span { font-size: 14px; color: #4079e6; }
.lr-input-form > .cus .login-t span.line-blue { display: block; position: absolute; left: 0; bottom: -1px; width: 125px; height: 1px; background: #4079e6; }
.login-content-c .cus .cus-l.active { background: #fff; color: #333; }
.login-content-c .left-img { width: 560px; float: left; }
.login-content-c .left-img ul { padding: 0; margin: 0; }
.login-content-c .left-img ul li { list-style: none; padding: 0; margin: 0; }
.login-content-c .left-img ul li a { display: block; margin: 0; padding: 0; height: 480px; }
.login-content-c .lr-input-form { margin-top: 50px; padding-top: 75px; }
.login-bottom { background: #31363e; }
.login-bottom .bottom-content { width: 1100px; margin: 0 auto; height: 80px; line-height: 80px; overflow: hidden; }
.login-bottom .bottom-content span { color: #888; font-size: 14px; }
.login-bottom .bottom-content .b-logo { width: 400px; float: left; height: 80px; line-height: 80px; overflow: hidden; vertical-align: middle; }
.login-bottom .bottom-content .b-logo img { vertical-align: middle; }
.login-bottom .bottom-content .b-phone { width: 300px; float: left; height: 80px; line-height: 80px; overflow: hidden; vertical-align: top; text-align: left; }
.login-bottom .bottom-content .b-phone .b-phone-content { display: inline-block; }
.login-bottom .bottom-content .b-phone img { vertical-align: sub; }
.login-bottom .bottom-content .b-phone span { color: #4786FF; font-size: 18px; }
.login-bottom .bottom-content .b-copy { height: 80px; line-height: 80px; overflow: hidden; text-align: center; }
.lr-input-form .btn button { border-radius: 0; background: #4786ff; }
.lr-input-form .btn button:hover { background: #4079e6; }
.lr-input-form .btn button[disabled]:hover { background: #eeecec; }
.lr-input-form > .input-item { padding-left: 35px; background: url(../../Content/images/login/name.png) no-repeat 11px 10px; border: solid #e0dcdc 1px; height: 36px; box-sizing: border-box; margin-bottom: 16px; }
.lr-input-form > .input-item.password2 { background: url(../../Content/images/login/password.png) no-repeat 11px 10px; }
.lr-input-form > .input-item.yanzheng3 { background: url(../../Content/images/login/yz.png) no-repeat 11px 10px; }
.lr-input-form .ipt, .lr-input-form select { height: 34px; line-height: 34px; }
.lr-login-title .l-t-logo { float: left; }
.lr-login-title .l-t-logo span { font-size: 34px; line-height: 60px; font-family: pmzd; color: #0064ff; }
.lr-input-form .login_tips { background-color: #fff; border: 0; border-radius: 0; top: 250px; }

.lr-login-top .t-phone { float: right; background: url("../../Content/images/login/telephone1.png") no-repeat center left; padding-left: 30px; }
.lr-login-top .t-phone span { font-size: 18px; color: #4786ff; font-weight: bold; font-family: "Î¢ÈíÑÅºÚ"; line-height: 60px; }